ServerEvents.recipes(event => {
    event.remove({ output: 'tiab:time_in_a_bottle' })
    event.shaped(
        Item.of('tiab:time_in_a_bottle'),
        [
            'ABA',
            'CDC',
            'AEA'
        ],
        {
            A: 'minecraft:gold_ingot',
            B: Item.of('minecraft:clock'),
            C: 'minecraft:diamond',
            D: 'create:cuckoo_clock',
            E: 'minecraft:glass_bottle'
        }
    )
})